"NSAppleMusicUsageDescription"="يتيح لك هذا الاستماع إلى الموسيقى أو برامج البودكاست التي تم استيرادها على Spotify.";
"NSBluetoothAlwaysUsageDescription"="سيستخدم Spotify تقنية Bluetooth ليمكِّنك من العثور على الأجهزة القريبة والاتصال بها.";
"NSCalendarsUsageDescription"="تتيح هذه الخطوة لتطبيق Spotify عرض الفعاليات وإضافتها إلى التقويم.";
"NSCalendarsWriteOnlyAccessUsageDescription"="تتيح هذه الخطوة لتطبيق Spotify إضافة الفعاليات إلى التقويم.";
"NSCameraUsageDescription"="يتيح لك ذلك مسح رموز Spotify والتقاط الصور لاستخدامها في صفحتك الشخصية وقوائم الأغاني.";
"NSContactsUsageDescription"="تتيح هذه الخطوة لتطبيق Spotify الوصول إلى التقويمات التي ربما تكون قد شاركتها مع جهات الاتصال.";
"NSFaceIDUsageDescription"="يتيح لك هذا وضع قيود على إمكانية الوصول عن طريق معِّرف الوجه.";
"NSHealthShareUsageDescription"="سوف يستخدم Spotify بيانات HealthKit لتقديم اقتراحات مخصصة للملفات الصوتية تناسب تمارينك الرياضية.";
"NSHealthUpdateUsageDescription"="سوف يستخدم Spotify بيانات HealthKit لتقديم اقتراحات مخصصة للملفات الصوتية تناسب تمارينك الرياضية.";
"NSLocalNetworkUsageDescription"="ستتيح لك هذه الخدمة الاستماع إلى الموسيقى على أجهزة مختلفة. وسيتمكّن Spotify أيضاً من الوصول إلى الملفات الصوتية المحفوظة على الجهاز.";
"NSMicrophoneUsageDescription"="تتيح لك هذه الميزة تسجيل الصوت والبحث في تطبيق Spotify باستخدام صوتك.";
"NSMotionUsageDescription"="سنستخدم هذا لتحديد أكثر المقاطع الصوتية تحفيزاً لك.";
"NSPhotoLibraryAddUsageDescription"="يتيح لك هذا حفظ الصور في مكتبة صورك.";
"NSPhotoLibraryUsageDescription"="يتيح لك هذا اختيار الصور من مكتبة صورك.";
"NSUserTrackingUsageDescription"="ستُستخدم بياناتك لتخصيص ما يُعرض لك من إعلانات أو محتوى.";
